.content {    
    width:100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin:auto;
    transition-duration: 0.2s;
    margin-bottom: 50px;
    top:0;
}

.gallery a {    
    position:absolute;
    top:0;
    left:0;
    display:block;
    align-self: center;
    justify-self: center;
    transition: width 0.2s, height 0.2s, transform 0.2s, z-index 0.2s step-end;
    z-index: 2;
}
.gallery a img {
    object-fit: fill;
    width:100%;
    height:100%;
    margin:0;
}
.gallery {
    width:90%;
    max-width: 1740px;
    min-height: 100vh;
}

.gallery header {
    color:rgb(49, 48, 41);
    font-weight: 700;
    font-size: 35px;
    width:100%;
    max-width: 1740px;
    margin-bottom: 10px;
    margin-top:20px;
}